[
    {
        "Name": "BTT_GreatApeSetNewRandomState",
        "Asset": "/Game/BP/AI/Bosses/BT/GreatApe/BTT_GreatApeSetNewRandomState.BTT_GreatApeSetNewRandomState_C",
        "Category": "Bosses/BT/GreatApe"
    }
]